ul, ol {
	list-style-position:inside !important;
	padding: 0;
}
ul li, ol li {list-style: none;}

.font-family-arial {
	font-size: 12px;
	line-height: 18px;
}

.rt-block  {
	padding:0;
	margin:0
}

.clear {clear:both}

/*					header */


/*					showcase 	*/
#rt-showcase .rt-container .rt-fusionmenu {
	border-bottom:1px solid #e1e1e1;
	margin-bottom:37px;
}
.homepage .rt-fusionmenu{
	border:none !important;
	margin-bottom:0px !important;
}
ul.menu {
	padding:0 0 39px 0;
}
ul.menu li, .menutop li.root {
	list-style:none;
	float:left;
	margin:0 0px 0 0;
	padding: 0 1px 0 0;
}
ul.menu li:first-child, .menutop li.root:first-child {
	text-indent:0px;
}

ul.menu li a, .menutop li.root > .item {}



/*					feature	*/
#k2ModuleBox22 {
	border-bottom:1px solid #e1e1e1;
	overflow:hidden;
	padding-bottom:48px;
}
.k2ItemsBlock ul {
	padding:0;
	list-style:none;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
	padding:0
}
.even {
	background:none;
}
.k2ItemsBlock .moduleItemImage {
	display:block;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	float:none;
	margin:0 0 32px 0;
	padding:0;
	border:0px;
	width:234px;
	height:auto;
}
.k2ItemsBlock .moduleItemIntrotext h2 {
	font:bold 26px/26px AllerRegular;
	text-transform:uppercase;
	text-shadow:1px 1px #ccc;
	letter-spacing:-1px;
	color:#050505
}
div.itemToolbar {
	border-top:none;
	background:#fff
}
div.itemHitsTwitter {
	border-bottom:none;
}
div.itemView {
	border:none
}
div.itemIntroText {
	font-weight:normal;
}
/*				utility	*/
#rt-utility .rt-container {
	padding-bottom:30px
}
#rt-utility .custom {
	padding:30px 0;
	border-bottom:1px solid #e1e1e1
}
#rt-utility .custom, #rt-utility .custom p {
	font:normal 30px/40px AllerItalic;
	letter-spacing:-2px;
	color:#a9a9a9
}
.oh {overflow:hidden; padding-bottom:37px;}

/*				maintop	*/

/*				subpages	*/
div.catItemView {
	padding:0
}
div.catItemHeader h3.catItemTitle {
	font:normal 30px/40px AllerRegular;
	letter-spacing:-2px;
	color:#737374;	
}
.portfolio div.catItemHeader h3.catItemTitle {
	font-size:20px;
	line-height:27px;
}
div.catItemLinks {
	padding:0 15px 15px 15px;
	margin:0
}
div.catItemTagsBlock {
	padding:0;
	border:none;
}
.itemContainer {
	padding-bottom:40px;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:30px;
}
.itemContainer:first-child {

}
.user_block {
	width:169px;
	float:left;
	background:#edebeb;
	margin:0 11px 11px 0;
}
.user_block h5 {
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#27daf5;
	letter-spacing:0px
}
.user_block .user_block_indent {
	padding:15px;
}
#rt-sidebar-a {
	background:none;
}

/*			our advantage module	*/
.num_sect {
	padding-top:13px;
	margin-top:21px;
}
.num_sect:first-child{
	border:none;
	padding:0;
	margin:0
}
.mod_num {
	width:51px;
	height:67px;
	text-align:center;
	font:bold 37px/53px Arial, Helvetica, sans-serif !important;
	float:left;
	margin-right:20px;
}

/*				buttons	*/
.button {
	border:none;
	padding:3px 10px;
	cursor:pointer;
}

/*				contact form	*/

#jform_contact_emailmsg {
	width:215px;
}

#contact-form input[type=checkbox] {
	width:auto;
}

.component-content form fieldset dd.uniq {
	width:20px;
	float:left;
}
.component-content form fieldset dt.uniq {
	float:left;
}
.jicons-icons {
	width:25px;
	float:left;
}
.component-content address {
	display:inline-block;
	margin:0
}

/*				membership		*/
.membership ul li {
	background:#e1e1e1 !important;
	margin-bottom:7px;
	width:100%
}
.membership ul li:hover {
	background:#32cfe9 !important;
}
.membership ul li a {
	font:normal 22px/30px AllerRegular;
	display:block;	
	padding:9px 10px 9px 20px;
	color:#737374;
}
.membership ul li a:hover {
	color:#fff;
}

/*				K2 styles		*/

/*			comments	*/
#comment-form input, #comment-form textarea {}
div.itemComments {}

/*			rating	*/
.itemRatingList {
	width:110px;
}
.itemRatingBlock span, .itemRatingLog {
	line-height:45px !important;
	height:45px;
}
/*		-----------		*/
div.itemImageBlock {
	padding:0
}
span.itemImage {
	text-align:left;
}
span.itemImage img {
	border:none;
	padding:0;
}
div.itemListCategory {
	background: none;
	border: none;
	margin: 0px;
	padding: 0px;
}
h4.catItemTitle {
	font:bold 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#555;
	margin-bottom:0px;
}
div.catItemIntroText, div.catItemBody {
	padding:0}

/*			potfolio template	*/

.portfolio div.itemListCategory {
	border:none;
	background:none;
	padding:0
}
.portfolio div.catItemImageBlock, .partners div.catItemImageBlock {
	padding:0;
}
.portfolio div.catItemView {
	background:#f3f3f3;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.portfolio div.catItemView:hover {
	background:#e9e8e8;
}
.portfolio span.catItemImage {
	position:relative;
	width:auto;
}
.portfolio span.catItemImage img {
	border:none;
	padding:0;
	width:100% !important;
	height:auto;

}
.portfolio span.catItemImage a.modal {
	display:block;
	width:100%;
	background:#fff url(../images/icons/loader.gif) no-repeat 50% 50%;
	overflow:hidden;
	position:relative;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.portfolio span.catItemImage a.modal:hover .zoom-icon {
	top:5px;
	}
.portfolio .rows_2 span.catItemImage a.modal {
	height:420px
}
.portfolio .rows_3 span.catItemImage a.modal {
	height:263px
}
.portfolio .rows_4 span.catItemImage a.modal {
	height:185px
}
.portfolio .rows_2 span.catItemImage .zoom-icon {
	height:420px;
	top:-255px;
}
.portfolio .rows_3 span.catItemImage .zoom-icon {
	height:263px;
	top:-175px;
}
.portfolio .rows_4 span.catItemImage .zoom-icon {
	height:185px;
	top:-140px;
}
.portfolio div.catItemBody {
	padding:15px;
}
.portfolio .itemContainer {
	border:none;
	padding-bottom:21px;
	margin-bottom:0px;
	padding-right:20px;
}
.portfolio .rows_2  {
	height:546px;	
}
.portfolio .rows_3  {
	height:389px;	
}
.portfolio .rows_4  {
	height:312px;	
}

.portfolio .catItemIntroText p {
	margin-bottom:0px;
}

.zoom-icon {
	display:block;
	position:absolute;
	left:5px;
	width:100%;
	background:url(../images/magnify.png) 50% 50% no-repeat;
	cursor:pointer;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

/*					partners template		*/
.preview_template .itemImageBlock {
	width:auto;
	float:left;
	margin-right:20px;
}
/*					partners template		*/
.portfolio-row {
	overflow:hidden
}
.partners span.catItemImage img {
	border:none;
	padding:0;
	margin:0
}
.partners span.catItemImage {
	text-align:left;
}
.partners .itemContainer {
	padding-bottom:25px;
	margin-bottom:0px;
	border-bottom:0px;
}
/* 							filter  */
.TagCloudBlock {
	overflow:hidden;
	padding-bottom:10px;
}
.TagCloudBlock .filter {
	list-style:none;
	margin-right:15px;
}
.TagCloudBlock .filter li {
	float:right;
	padding:0 8px
}

/*			K2 pagination	*/
.k2Pagination ul {
	list-style:none;
	display:inline-block
}
.k2Pagination ul li {
	float:left;
	line-height:16px;
	padding-right:10px
}

.k2Pagination li span, .k2Pagination li a {
	line-height:16px;
	font-size:13px;
}
/*			latest news */
/*			tool tips	*/
.tip-wrap {
	background:#fefefe;
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
	padding:7px;
}
/*			mail form	*/
#mailto-window label {
	display:block;
}
body.option-com-mailto, .option-com-mailto .rt-container {
	width:400px;
	height:auto;
}
.option-com-mailto #rt-mainbody {
	padding-bottom:0px;
}
/*			login form	*/
#rt-popup {display: none;}

/*----------------------------------------------------------------------------------------------------------------*/